/** 
*** CSS Patch 032520150415PM 
*** by Luke Michael - TopCatt Development
**/

body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.home #header {
	padding-bottom: 0;
}



#header .nav-toggle {
  font-size: 30px;
}


#searchform, .woocommerce-product-search {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  border: 2px solid #e7e7e7;
  -webkit-border-radius: 0.382em;
  border-radius: 0.382em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
	#searchform label, .woocommerce-product-search label {
	  display: none;
	}
	
	
	#searchform .s, .woocommerce-product-search .s, #searchform #s, .woocommerce-product-search #s, #searchform .search-field, .woocommerce-product-search .search-field {
  padding: .78em 2.618em .78em 1.387em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border: 0;
  background: none;
  color: #364245;
  font-size: inherit;
  line-height: 1.618;
  -webkit-appearance: none;
}
	#searchform .search-submit, .woocommerce-product-search .search-submit, #searchform #searchsubmit, .woocommerce-product-search #searchsubmit, #searchform input[type=submit], .woocommerce-product-search input[type=submit] {
  position: absolute;
  top: 5%;
  right: .618em;
  border: none;
  overflow: hidden;
  margin: 0;
  padding: 1.618em;
  width: 20px;
  height: 0;
  background: url('images/ico-search.png') no-repeat center;
  background-size: 16px 16px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  opacity: 0.2;
  filter: alpha(opacity=@opacity * 100);
  text-indent: -99em;
}

#navigation {
	background: #3b2e2a;
}

#navigation ul.nav > li a {
	font-weight: 400;	
	color: #b6a099;
}

#navigation ul.nav > li.current_page_item a,
#navigation ul.nav li.current-menu-item a {
  color: #ffffff;
  background: #a47f1a;
  text-shadow: none;
  font-weight: 400;
}




/*-----start-banner----*/
.banner_wrapper {
	/* background:url('images/GGC_slide1.jpg') center top no-repeat; */
	background-size:cover;
	/* min-height:420px;  */
	position:relative;
}
.banner-info h2{
	color: #fff;
	font-size: 30px;
	font-weight: 900;	
	margin-bottom: 0.7em;
}
.banner-info p{
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height:1.5em;
}

.banner-info a{
	padding: 15px 10px;
	font-family: lato;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	border: 1px solid #fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 0;
	display: block !Important;
	width: 52% !Important;
	z-index: 1;
	background: rgba(92, 162, 204, 0);
}

.banner-info a:hover {
	color:#fff;	
	border:1px solid #a47f1a;
	background-color:#a47f1a;
}

/*-----end-banner----*/

.banner-info {
	width: 40%;
	position: absolute;
	top: 17%;
	left: 52%;
	padding: 2.5em 2em;
}

	.banner-info a {
		display: inline-block;
		width: auto;
	}

.banner-info {
  width: 28%;
}

.business-badge {
	overflow: hidden;
	padding: 6px 0 0px;
  	background-color: #f5f6f7;
}
	.credentials {
		text-align: center;
		padding-bottom: 0;
  		margin-bottom: 0;
	}
		.credentials li {
			display: inline-block;
			margin: 0 2% 0 0;
			padding: 0;
		}
			.credentials li:last-child {
				margin-right: 0;	
			}
			.credentials img {
				
			}

.home #main .entry header h1 {
	display: none;
}

.eshop-grid40 {
	margin-bottom: 40px;
}

.eshop-grid40 p {
  font-size: 13px;
  line-height: 18px;
}
.eshop-grid40 h2,
.eshop-grid40 h2 a {
  color: #333;
    margin-bottom: 0;
	  font-size: 17px;
}
.eshop-grid40 span {
  text-align: right;
  color: #999;
  font-size: 12px;
  font-weight: 400;
}

.eshop-grid40 a span {
  color: #fff;
  background: #a47f1a;
}
	.eshop-grid40 a span:hover {
		background: #000;
	}
	
	
.quicklink-section{
}

.quicklink-section .container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.quicklink-section h4 {
	color:#FFF;
	font-size: 28px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing:2px;
}

.quicklink-section p {
	color:#FFF;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing:2px;
}

.quicklink-section {
	padding: 3em 0 .5em 0;
}

.quicklink-section-grids .col-md-4 {
	float: left; 
	position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.quicklink-section-grids img {
	border-radius: 6px;
}
	
.quicklink-section-grid1 {
	width: 33.333%;
}
.quicklink-section-grid1-top {
	min-height:250px;
	margin-bottom:3px;
}

.quicklink-section-grid1-bottom {
	min-height:170px;
}

.quicklink-section-grid2 {
	width: 33.333%;
	min-height:436px;
}

.quicklink-section-grid3 {
	width: 33.333%;
}

.quicklink-section-grid3-top {
	min-height:250px;
	margin-bottom:3px;
}
.quicklink-section-grid3-bottom {
	min-height:170px;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.quicklink-section-grid {
	width: 31%;	
}

.footer-wrap.contact {
	background-color: #4f403b !important;
  	color: #e7d8c2 !important;	
	border-top: 0;
}

aside.post-meta {
	display: none !important;	
}

.footer-wrap {
	background-color: #3b2e2a !important;
  	color: #e7d8c2 !important;	
	  font-weight: 300;
}
	.footer-wrap a {
	  	color: #b6a099 !important;
		  font-weight: 400 !important;
  		text-shadow: 0 0 0;
	}
		.footer-wrap li a:hover {
		  color: #fff  !important;
		}
		
#footer-widgets .widget h3 {
	  color: #fff  !important;
	  font-size: 20px  !important;
	  font-weight: 400  !important;
	  text-transform: uppercase  !important;
	  margin-bottom: 0.7em  !important;	
}
	.block.footer-widget-4 li {
		margin: .7em 0;
		padding: 0px 0px;
		list-style: none;
		font-weight: 400;
		font-size: 14px;
		color: #b6a099;
	}
	
#footer {
	visibility: hidden;
	display: none;
}

#mail_wrap {
display: block;
  width: 100%;
  max-width: 800px;
  margin: 40px auto 0;
  background: #372B27;
  padding-top: 10px;
  border-radius: 3px;
  padding-bottom: 10px;
}
	#mail_wrap form,
	#mail_wrap .mc4wp-form {
  		  margin: 0 !important;	
	}
	#mail_wrap .threecol-one {
		margin-bottom: 0;	
	}
	
.remodal-overlay {
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: .8;
  	background: rgb(164, 127, 26);
}
.remodal-overlay, .remodal-wrapper {
	-webkit-transform: translateZ(0px);
}
.remodal-overlay {
	position: fixed;
	z-index: 9999;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;
}

#form-popup .btn.ok {
	background-color:#F37324 !important;
}

.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table tr.pickup_location th {
	display: none !important;	
}

.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table tr.pickup_location .update_totals_on_change {
	display: block;
    width: 100%;
    float: left;
}

.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table tr.pickup_location .update_totals_on_change li {
	display: block;
    width: 100%;
    float: left;
    margin-bottom: 7px;	
}